.product-recommendations__heading {
  text-transform: uppercase;
  font-size: 3.6rem;
}
.product-recommendations {
  display: block;
}

.product-recommendations__heading {
  margin: 0;
  margin-bottom: 3rem;
}

.product-recommendations .grid__item {
  padding-bottom: 0;
}
.product-recommendations__carousel{
  margin: 0 -15px;
}
.product-recommendations__carousel .slick-slide{
  padding: 20px 15px;
  width: 100%;
  max-width: 100%;
}
.product-recommendations .gap{
  margin: 0 -2rem;
}
.product-recommendations .swiper{
  padding: 2rem;
}